@import url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css");
@import url("css/reset.css");
@import url("css/style.css");
@import url("https://fonts.googleapis.com/css?family=Droid+Sans:400,700");

* {
font-family:'Droid+Sans';

}



.navbar {
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}

.carousel-inner > .active.left {
    float: none;
}

.carousel-caption h1 {
    color: #fff;
}

.navbar-brand {
    padding: 0 !important;
}

a.btn-info, a.btn-info:visited, a.btn-primary, a.btn-primary:visited {
    color: #fff;
}



.searchSkinObjectPreview_group {
    display: none;
}

ul.dnnAdminTabNav {
    height: 40px;
    border-radius: 0 !important;
}


/* styling for the Edit Profile and My Account links in User Profiles */
.dnnActions {
    display: inline-block;
}

    .dnnActions li {
        margin-right: 5px;
        list-style: none;
        float: left;
    }


/*override for dnnLabels in the bootstrap */
.form-group .dnnLabel {
    text-align: left;
    width: auto;
}

.dnnLabel + span {
    white-space: normal;
}

/* Addition to bootstrap menu styles */
/* Displace second and deeper level menus right from their parent.  */
.dropdown-menu .dropdown-menu
{
  margin-left:160px;
}


/* ADMIN */

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}


.navbar-default .navbar-nav > li > div > ul > li > a, .navbar-default .LoginLink {
    color: #ffffff;
}

    .navbar-default .navbar-nav > li > div > a:hover,
    .navbar-default .navbar-nav > li > div > a:focus,
    .navbar-default .navbar-nav > li > div > ul > li > a:hover,
    .navbar-default .navbar-nav > li > div > ul > li > a:focus {
        color: #ffffff;
        background-color: #178acc;
    }


/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/

.navbar-right {
    min-height: 51px;
}

    .navbar-right .registerGroup,
    .navbar-right .registerGroup *,
    .navbar-right .loginGroup,
    .navbar-right .loginGroup * {
        display: inline;
    }

    .navbar-right .registerGroup,
    .navbar-right .loginGroup {
        float: right;
    }

        .navbar-right .registerGroup li:first-child:hover {
            border-left: #222;
        }

        /* Register Group Styles */
        .navbar-right .registerGroup li {
            float: left;
        }

        .navbar-right .registerGroup .buttonGroup {
            margin-right: 0;
        }

        .navbar-right .registerGroup a,
        .navbar-right .loginGroup a {
            display: block;
            position: relative;
            height: 50px;
            min-width: 12px;
            padding: 15px 15px 0 15px;
            vertical-align: middle;
        }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
            }

            .navbar-right .registerGroup a:active,
            .navbar-right .loginGroup a:active {
                text-shadow: 0 -1px 0 #ffffff;
            }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
                text-decoration: none;
            }

            .navbar-right .registerGroup a strong,
            .navbar-right .loginGroup a strong {
                display: block;
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                overflow: hidden;
                font-size: 0;
                text-indent: -9999px;
            }

    .navbar-right .userMessages a,
    .navbar-right .userNotifications a {
        background-color: transparent;
    }

    .navbar-right .userMessages strong {
        height: 100%;
        background: url('i/icon_message.png') no-repeat center center;
    }

    .navbar-right .userNotifications {
    }

        .navbar-right .userNotifications strong {
            height: 100%;
            background: url('i/icon_notification.png') no-repeat center center;
        }

    .navbar-right .registerGroup a span {
        display: inline-block;
        min-width: 7px;
        margin-right: 3px;
        text-align: center;
    }



    .navbar-right .registerGroup .userProfileImg a {
        min-width: 50px;
        min-height: 50px;
        padding: 0;
    }

    .navbar-right .registerGroup a img {
        height: 50px;
        width: 50px;
    }

    /* Login Group Styles */
    .navbar-right .loginGroup {
    }

        .navbar-right .loginGroup a {
        }

    /* Number of message next to the message icon*/
    .navbar-right .userMessages a span,
    .navbar-right .userNotifications a span {
        display: inline-block;
        margin-top: 0;
        margin-right: 0;
        background-color: transparent;
    }

    .navbar-right .userNotifications span, .navbar-right .userMessages span {
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        overflow: hidden;
        font-size: 0;
        text-indent: -9999px;
        z-index: 999;
    }

    .navbar-right .userNotifications span {
        background: url('i/icon_notification_active.png') no-repeat center center;
    }

    .navbar-right .userMessages span {
        background: url('i/icon_message_active.png') no-repeat center center;
    }


/* Content formatting */

#Content, #TopContent {
    margin-top: 10px;
}



/* Replace PNGs with SVGs for capable browsers (excluding IE<9) */
body:last-child .blueimp-gallery > .slides > .slide-error {
    background-image: url(img/error.svg);
}

body:last-child .blueimp-gallery > .play-pause {
    width: 20px;
    height: 20px;
    background-size: 40px 20px;
    background-image: url(img/play-pause.svg);
}

body:last-child .blueimp-gallery-playing > .play-pause {
    background-position: -20px 0;
}

/* IE7 fixes */
* + html .blueimp-gallery > .slides > .slide {
    min-height: 300px;
}

    * + html .blueimp-gallery > .slides > .slide > .slide-content {
        position: relative;
    }

/* fix for carousel for large resolution displays */

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
    width: 100%;
}


/* fix for DNN dropdown lists being cut off*/

.dnnDropDownList .selected-item, .dnnDropDownList .selected-item a  {
    height: 35px !important;
}


/* fix for coloring on DNN Check boxes and radio */
.dnnCheckbox .mark, .dnnRadiobutton .mark{ background: none;}




@media (min-width: 576px) {


.row {
    margin: 0;
    display:flex;
}
}

#ImagePane {
    bottom: 0em;
    left: 0em;
    position: absolute;
}

#ImagePane img {
  padding:0px;
}

#dnn_Introduction a, div#dnn_Introduction a:hover {
    color: rgba(231, 178, 67, 1);
	font-weight:bold;
}

#dnn_Introduction H1 {
    font-weight: 700;
}


.jumbotron {
background-color:white !important;
}
